[Folug]kernel

Davide Giunchi gdavide@mclink.it
Sat, 27 Jan 2001 08:54:18 +0100


Yelo3 wrote:
> 
> a proposito sempre per il kernel, ma se il 2.4.0  instabile,  instabile
> anche se lo installiamo adesso ! quindi non ho capito il tuo discorso
> 

no il 2.4 e' stabile.
Ti consigliavo di mettere il kernel 2.4 adesso perche' in futuro quando il tuo
server sara' avviato probabilmente non ti potrai permettere di fare un 
upgrade da 2.2 a 2.4, un aggiornamento del kernel del genere e' per definizione
rischioso, e probabilmente non potrai correre questo rischio quando il tuo server
sara' produttivo.

-- 
(o_  Davide Giunchi.
//\  Membro del FoLUG (Forl Linux User Group) - http://folug.cjb.net
V_/_ GPG Key available on http://www.keyserver.net